## 2019-08-22

Package | Advisory | Notes
------- | -------- | -----
cern-get-keytab-1.1.5-4.el7.cern | &nbsp; &nbsp; | &nbsp;
cern-get-keytab-1.1.5-5.el7.cern | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-12.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-12.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-12.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-8.2.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-doc-8.2.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-python-agent-3.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironic-inspector-tests-8.2.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironic-python-agent-3.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironic-tests-12.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-nova-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-nova-tests-19.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-python-agent-doc-3.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-18.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-devel-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-kvm-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-devel-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-doc-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-kvm-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-devel-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-kvm-3.10.0-1062.rt56.1022.el7 | &nbsp; &nbsp; | &nbsp;
rteval-2.14-12.el7 | &nbsp; &nbsp; | &nbsp;
rteval-common-2.14-12.el7 | &nbsp; &nbsp; | &nbsp;
rt-setup-2.0-9.el7 | &nbsp; &nbsp; | &nbsp;
python-astroid-1.2.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-logilab-common-0.62.1-1.el7 | &nbsp; &nbsp; | &nbsp;
ansible-2.8.4-1.el7 | &nbsp; &nbsp; | &nbsp;
ansible-doc-2.8.4-1.el7 | &nbsp; &nbsp; | &nbsp;
